/*     11296 : 한줄 텍스트      */
.text__11296__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.4em;
}
.text__11296__ p a {color:#964a3c; text-decoration:none;}

@media all and (min-width:768px){
	.text__11296__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__11296__ p {font-size:25px;}
}

/*     11297 : 한줄 텍스트      */
.text__11297__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}
.text__11297__ p a {color:#777777; text-decoration:none;}

@media all and (min-width:768px){
	.text__11297__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__11297__ p {font-size:25px;}
}

/*     11298 : 실선      */
.solid_line__11298__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__11298__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__11298__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__11298__ {height:20px;}
}

/*     11299 : 한줄 텍스트      */
.text__11299__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__11299__ p a {color:#777777; text-decoration:none;}

/*     11300 : 한줄 텍스트      */
.text__11300__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__11300__ p a {color:#777777; text-decoration:none;}

